Photon Plugin Update

Photon for Unity now have Photon3Unity3d.dll (v4.1.4.1).
But PhotonNetwork Plugin already v4-1-4-4. When Unity Asset will be updated? Thanks

Comments

  • Hi @valentinez,

    Thank you for choosing Photon!

    If you mean Photon Realtime Unity SDK then you could use Photon Realtime directly from PUN 2.
    After looking at the version, I think both have 4.1.4.4 version.
    When Unity Asset will be updated?

    Or maybe you mean PUN Classic?
    You could try overwriting just the library file (Photon3Unity3d.dll)? always backup first or use a VCS (git, svn, etc.).

    If I may ask, why do you need this?
    is there something in 4.1.4.4 specifically that you want?

    Do you need an updated library or updated Photon Realtime (a.k.a. LoadBalancingApi) version?
  • Photon Classic get errors with 4.1.4.1 plugin and 4.1.4.4 Photon C# Client Library (LoadBalancingApi)
    We using Photon Classic 4.1.4.1 and Photon C# Client Library 4.1.4.2, now no errors but i fear that i just dont see errors
  • Hi @valentinez,

    I can't promise anything since PUN Classic is no longer having regular updates as opposed to PUN 2.

    We will see if we can update PUN Classic at the end of the week or early next week.
  • TobiasTobias admin
    You should really update to PUN 2.
    From the description here, I don't understand what the (new?!) problem is with PUN Classic.
Sign In or Register to comment.